/* used for the name of the plugin */
"Sound Enhancer" = "Klangverbesserung";

/* used for the name of parameter 0 */
"Exciter" = "Exciter";

/* used for the name of parameter 1 */
"Wideness" = "Stereo extrem";

/* used for the name of parameter 2 */
"Sub-Bass" = "Sub-Bass";

